/*************************************************
* STORED stp_DtxGetByDtx
*
* elenco datamatrix da codice Dtx
*
* Steamware, S.E.L.
* mod: 2014.03.17
*
*************************************************/
create PROCEDURE [dmtx].[stp_DtxGetByDtx]
(
	@DataMatrix	NVARCHAR(50)
)
AS
-- calcolo!
SELECT	*
FROM	Dtx2UDC
WHERE	DataMatrix = @DataMatrix

RETURN